/*     213189 : 공백      */
.solid_line__213189__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__213189__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213189__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213189__ {height:50px}
}

/*     213190 : 타이틀 텍스트      */
.title__213190__ {font-size:0}
.title__213190__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__213190__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__213190__.style_top p {padding-top:10px}
.title__213190__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__213190__.style_right p {padding-right:14px}
.title__213190__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__213190__.style_bottom p {padding-bottom:12px}
.title__213190__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__213190__.style_left p {padding-left:14px}
.title__213190__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__213190__.style_circle1 p {padding-left:18px}
.title__213190__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__213190__.style_circle2 p {padding-left:18px}
.title__213190__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__213190__ p {font-size:40px}
	.title__213190__.style_top p:before {width:40px}
	.title__213190__.style_right p:before {height:40px}
	.title__213190__.style_bottom p:before {width:40px}
	.title__213190__.style_left p:before {height:40px}
}

/*     213191 : 장문 텍스트      */
.textarea__213191__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__213191__ p {font-size:16px}
}

/*     213193 : 타이틀      */
.title__213193__ {}
.title__213193__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__213193__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__213193__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__213193__ p {font-size:22px;}
	.title__213193__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__213193__ p {font-size:30px;}
	.title__213193__ p span {padding:0 30px;}
}

/*     213194 : 한줄 텍스트      */
.text__213194__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__213194__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__213194__ p {font-size:15px}
}

/*     213195 : 이미지 슬라이드 + 텍스트 출력 (반응형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_responsive__213195__ {max-width:1600px; margin:0 auto 30px;}
.pm-slide_responsive__213195__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_responsive__213195__ a img {border:none;}
.pm-slide_responsive__213195__ .item {position:relative; padding:30% 0 50%;}
.pm-slide_responsive__213195__ .item img {width:100%; vertical-align:top; opacity:.5;}
.pm-slide_responsive__213195__ .item .caption {
	display:none; position:absolute; left:0; right:0; top:80%; bottom:0;
}
.pm-slide_responsive__213195__ .item .caption span {
	display:block; position:absolute; bottom:0; left:-100px; right:-100px; line-height:20px; padding:0 10px;
	box-sizing:border-box; font-size:16px; color:#000; text-align:center;
}
.pm-slide_responsive__213195__ .center {position:relative; z-index:100;}
.pm-slide_responsive__213195__ .center .item {margin:-20% -25% 0; padding:20% 0 50%;}
.pm-slide_responsive__213195__ .center img {opacity:1;}
.pm-slide_responsive__213195__ .center .caption {display:block;}

.pm-slide_responsive__213195__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_responsive__213195__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:36px; height:36px; border-radius:50%; background:#444; line-height:36px; margin-top:-18px;
	font-size:0; text-align:center; cursor:pointer; opacity:0.5;
}
.pm-slide_responsive__213195__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:18px; font-weight:bold; color:#fff;}
.pm-slide_responsive__213195__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.7;}
.pm-slide_responsive__213195__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_responsive__213195__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_responsive__213195__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_responsive__213195__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_responsive__213195__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_responsive__213195__ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_responsive__213195__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_responsive__213195__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_responsive__213195__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__213195__ .owl-dots .owl-dot:hover span {background:#999999;}

.pm-slide_responsive__213195__.empty__213195__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_responsive__213195__ {margin:0 auto 40px;}
	.pm-slide_responsive__213195__ .item .caption span {left:-200px; right:-200px; line-height:30px; font-size:20px;}
}

@media (min-width:1024px){
	.pm-slide_responsive__213195__ {margin:0 auto 50px;}
	.pm-slide_responsive__213195__ .item .caption span {left:-300px; right:-300px; line-height:40px; font-size:26px;}
	.pm-slide_responsive__213195__ .item img {max-width:240px; margin:0 auto;}
}

/*     213196 : 타이틀      */
.title__213196__ {}
.title__213196__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__213196__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__213196__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__213196__ p {font-size:22px;}
	.title__213196__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__213196__ p {font-size:30px;}
	.title__213196__ p span {padding:0 30px;}
}

/*     213197 : 한줄 텍스트      */
.text__213197__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__213197__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__213197__ p {font-size:15px}
}

/*     213250 : 텍스트 오버레이 이미지      */
.img_list__213250__wrap{}
.img_list__213250__wrap:after{content:'';display:block;clear:both;}
.img_list__213250__wrap > .img_list__213250__{float:left;width:calc(100% / 3);padding:10px 25px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__213250__wrap > .img_list__213250__:nth-child(3n+3){border-right:none;}
.img_list__213250__wrap > .img_list__213250__:nth-child(3n+1){clear:both;}
.img_list__213250__wrap > .img_list__213250__ a{display:block;}
.img_list__213250__wrap > .img_list__213250__ p{display:inline-block;position:relative;width:100px;height:100px;line-height:100px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;}
.img_list__213250__wrap > .img_list__213250__ p img{vertical-align:middle;}
.img_list__213250__wrap > .img_list__213250__ dl{margin:0;font-size:14px;}
.img_list__213250__wrap > .img_list__213250__ dl dt{color:#777777;font-size:16px;font-weight:bold;}
.img_list__213250__wrap > .img_list__213250__ dl dd{margin:0;color:#000000;font-size:13px;}


@media (max-width:1023px){
	.img_list__213250__wrap > .img_list__213250__{width:calc(100% / 5);}
	.img_list__213250__wrap > .img_list__213250__:nth-child(3n+3){border-right:2px solid #e8e8e8;}
	.img_list__213250__wrap > .img_list__213250__:nth-child(5n+5){border-right:none;}
	.img_list__213250__wrap > .img_list__213250__:nth-child(3n+1){clear:none;}
	.img_list__213250__wrap > .img_list__213250__:nth-child(5n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__213250__wrap > .img_list__213250__{width:calc(100% / 1);margin:10px 0;padding:5px 10px;}
	.img_list__213250__wrap > .img_list__213250__:nth-child(5n+5){border-right:2px solid #e8e8e8;}
	.img_list__213250__wrap > .img_list__213250__:nth-child(1n+1){border-right:none;}
	.img_list__213250__wrap > .img_list__213250__:nth-child(5n+1){clear:none;}
	.img_list__213250__wrap > .img_list__213250__:nth-child(1n+1){clear:both;}
}

/*     213251 : 텍스트 오버레이 이미지      */
.img_list__213251__wrap{}
.img_list__213251__wrap:after{content:'';display:block;clear:both;}
.img_list__213251__wrap > .img_list__213251__{float:left;width:calc(100% / 3);padding:10px 25px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__213251__wrap > .img_list__213251__:nth-child(3n+3){border-right:none;}
.img_list__213251__wrap > .img_list__213251__:nth-child(3n+1){clear:both;}
.img_list__213251__wrap > .img_list__213251__ a{display:block;}
.img_list__213251__wrap > .img_list__213251__ p{display:inline-block;position:relative;width:100px;height:100px;line-height:100px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;}
.img_list__213251__wrap > .img_list__213251__ p img{vertical-align:middle;}
.img_list__213251__wrap > .img_list__213251__ dl{margin:0;font-size:14px;}
.img_list__213251__wrap > .img_list__213251__ dl dt{color:#777777;font-size:16px;font-weight:bold;}
.img_list__213251__wrap > .img_list__213251__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__213251__wrap > .img_list__213251__{width:calc(100% / 5);}
	.img_list__213251__wrap > .img_list__213251__:nth-child(3n+3){border-right:2px solid #e8e8e8;}
	.img_list__213251__wrap > .img_list__213251__:nth-child(5n+5){border-right:none;}
	.img_list__213251__wrap > .img_list__213251__:nth-child(3n+1){clear:none;}
	.img_list__213251__wrap > .img_list__213251__:nth-child(5n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__213251__wrap > .img_list__213251__{width:calc(100% / 1);margin:10px 0;padding:5px 10px;}
	.img_list__213251__wrap > .img_list__213251__:nth-child(5n+5){border-right:2px solid #e8e8e8;}
	.img_list__213251__wrap > .img_list__213251__:nth-child(1n+1){border-right:none;}
	.img_list__213251__wrap > .img_list__213251__:nth-child(5n+1){clear:none;}
	.img_list__213251__wrap > .img_list__213251__:nth-child(1n+1){clear:both;}
}

/*     213203 : 타이틀      */
.title__213203__ {}
.title__213203__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__213203__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__213203__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__213203__ p {font-size:22px;}
	.title__213203__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__213203__ p {font-size:30px;}
	.title__213203__ p span {padding:0 30px;}
}

/*     213204 : 이미지 리스트 (타일형)      */
.img_tile__213204__ {margin:10px -10px}
.img_tile__213204__:after {content:'';display:block;clear:both}
.img_tile__213204__ * {box-sizing:border-box}
.img_tile__213204__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__213204__ .item > div {position:relative}
.img_tile__213204__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:#000;opacity:0;transition:.2s all ease-out}
.img_tile__213204__ .item a {display:block}
.img_tile__213204__ .figure {display:block;overflow:hidden}
.img_tile__213204__ .figure img {width:100%;vertical-align:bottom}
.img_tile__213204__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__213204__ .caption .caption_inner {display:block}
.img_tile__213204__ .caption .caption_cell {display:block;text-align:left}
.img_tile__213204__ .caption .caption_cell > span {display:block;margin-top:5%}
.img_tile__213204__ .caption .caption_cell > span:first-child {margin-top:0}
.img_tile__213204__ .caption .caption_cell > span.subject {font-size:14px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:0 0 5px rgba(0,0,0,.5)}
.img_tile__213204__ .caption .caption_cell > span.content {display:none;position:relative;padding-top:5%;font-size:13px;color:#ffffff;line-height:1.4em;opacity:.6;letter-spacing:-.03em}
.img_tile__213204__ .caption .caption_cell > span.content:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#ffffff;opacity:.6;transition:.2s opacity ease-out}

.col_m_1__213204__ .item {width:100%}
.col_m_2__213204__ .item {width:50%}
.col_m_3__213204__ .item {width:33.3333%}
.col_m_4__213204__ .item {width:25%}
.col_m_1__213204__ .item,
.col_m_2__213204__ .item2n,
.col_m_3__213204__ .item3n,
.col_m_4__213204__ .item4n {clear:both}

.img_tile__213204__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
	.img_tile__213204__ {margin:15px -20px}
	.img_tile__213204__ .item {padding:20px}
	.img_tile__213204__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__213204__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

	.col_m_1__213204__ .item,
	.col_m_2__213204__ .item2n,
	.col_m_3__213204__ .item3n,
	.col_m_4__213204__ .item4n {clear:none}

	.col_t_1__213204__ .item {width:100%}
	.col_t_2__213204__ .item {width:50%}
	.col_t_3__213204__ .item {width:33.3333%}
	.col_t_4__213204__ .item {width:25%}
	.col_t_5__213204__ .item {width:20%}
	.col_t_6__213204__ .item {width:16.6666%}
	.col_t_1__213204__ .item,
	.col_t_2__213204__ .item2n,
	.col_t_3__213204__ .item3n,
	.col_t_4__213204__ .item4n,
	.col_t_5__213204__ .item5n,
	.col_t_6__213204__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__213204__ .item a:before,
	.img_tile__213204__ .item a:after,
	.img_tile__213204__ .figure:before,
	.img_tile__213204__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__213204__ .item a:before {
		top:0;left:0;height:4px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#ffffff), to(#ffffff));
		background:linear-gradient(to right, #ffffff, #ffffff);
	}
	.img_tile__213204__ .item a:after {
		top:0;right:0;width:4px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
		background:linear-gradient(#ffffff, #ffffff);
	}
	.img_tile__213204__ .figure:before {
		bottom:0;right:0;height:4px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#ffffff), to(#ffffff));
		background:linear-gradient(to right, #ffffff, #ffffff);
	}
	.img_tile__213204__ .figure:after {
		bottom:0;left:0;width:4px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
		background:linear-gradient(#ffffff, #ffffff);
	}
	.img_tile__213204__ .figure img {transition:all ease 1s}

	.img_tile__213204__ .item a:hover:before,
	.img_tile__213204__ .item a:hover:after,
	.img_tile__213204__ .item a:hover .figure:before,
	.img_tile__213204__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__213204__ .item a:hover:before {right:0}
	.img_tile__213204__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__213204__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__213204__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	.img_tile__213204__ .item a:hover .figure img {transform:scale(1.1,1.1)}

	.img_tile__213204__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__213204__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__213204__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__213204__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__213204__ .item:hover > div:before {opacity:.3}
	.img_tile__213204__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__213204__ .item:hover .caption .caption_cell > span.content:before {opacity:1}

	.text_sml__213204__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.6em}
	.text_sml__213204__ .caption .caption_cell > span.content {font-size:14px;line-height:1.6em}
	.text_med__213204__ .caption .caption_cell > span.subject {font-size:20px;line-height:1.4em}
	.text_med__213204__ .caption .caption_cell > span.content {font-size:15px;line-height:1.6em}
	.text_big__213204__ .caption .caption_cell > span.subject {font-size:22px;line-height:1.4em}
	.text_big__213204__ .caption .caption_cell > span.content {font-size:16px;line-height:1.6em}

	.col_t_1__213204__ .item,
	.col_t_2__213204__ .item2n,
	.col_t_3__213204__ .item3n,
	.col_t_4__213204__ .item4n,
	.col_t_5__213204__ .item5n,
	.col_t_6__213204__ .item6n {clear:none}

	.col_pc_1__213204__ .item {width:100%}
	.col_pc_2__213204__ .item {width:50%}
	.col_pc_3__213204__ .item {width:33.3333%}
	.col_pc_4__213204__ .item {width:25%}
	.col_pc_5__213204__ .item {width:20%}
	.col_pc_6__213204__ .item {width:16.6666%}
	.col_pc_1__213204__ .item,
	.col_pc_2__213204__ .item2n,
	.col_pc_3__213204__ .item3n,
	.col_pc_4__213204__ .item4n,
	.col_pc_5__213204__ .item5n,
	.col_pc_6__213204__ .item6n {clear:both}
}

/*     213206 : 공백      */
.solid_line__213206__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__213206__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213206__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213206__ {height:30px}
}

/*     213205 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__213205__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #DD533B;border-radius:4px;background:#DD533B;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__213205__ a span {display:inline-block;position:relative}
.icon_button__213205__.style_line a {background:transparent;color:#DD533B}

.icon_button__213205__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__213205__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__213205__ a {font-size:15px}
}

/*     213227 : 공백      */
.solid_line__213227__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__213227__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213227__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213227__ {height:40px}
}

/*     213228 : 한줄 텍스트      */
.text__213228__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213228__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213228__ p {font-size:20px}
}

/*     213229 : 실선      */
.solid_line__213229__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__213229__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__213229__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__213229__ {height:20px}
}

/*     213230 : 공백      */
.solid_line__213230__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__213230__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213230__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213230__ {height:5px}
}

/*     213231 : 한줄 텍스트      */
.text__213231__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213231__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213231__ p {font-size:45px}
}

/*     213232 : 공백      */
.solid_line__213232__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__213232__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213232__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213232__ {height:0px}
}

/*     213233 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__213233__ .inline_block__213233__ {display:inline-block;vertical-align:top}
.text_wrap__213233__ .inline_block__213233__ .inner__213233__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__213233__ .inline_block__213233__ .inner__213233__ .icon__213233__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__213233__ .inline_block__213233__ .inner__213233__ .icon__213233__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__213233__ .inline_block__213233__ .inner__213233__ .text__213233__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__213233__.s_size_75 .inline_block__213233__ .inner__213233__ .icon__213233__ {padding-right:.5em;font-size:.75em}
.text_wrap__213233__.s_size_100 .inline_block__213233__ .inner__213233__ .icon__213233__ {padding-right:.5em;font-size:1em}
.text_wrap__213233__.s_size_150 .inline_block__213233__ .inner__213233__ .icon__213233__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__213233__.s_size_200 .inline_block__213233__ .inner__213233__ .icon__213233__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__213233__.s_size_250 .inline_block__213233__ .inner__213233__ .icon__213233__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__213233__ .inline_block__213233__ .inner__213233__ {font-size:20px}
}

/*     213234 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__213234__ .inline_block__213234__ {display:inline-block;vertical-align:top}
.text_wrap__213234__ .inline_block__213234__ .inner__213234__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__213234__ .inline_block__213234__ .inner__213234__ .icon__213234__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__213234__ .inline_block__213234__ .inner__213234__ .icon__213234__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__213234__ .inline_block__213234__ .inner__213234__ .text__213234__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__213234__.s_size_75 .inline_block__213234__ .inner__213234__ .icon__213234__ {padding-right:.5em;font-size:.75em}
.text_wrap__213234__.s_size_100 .inline_block__213234__ .inner__213234__ .icon__213234__ {padding-right:.5em;font-size:1em}
.text_wrap__213234__.s_size_150 .inline_block__213234__ .inner__213234__ .icon__213234__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__213234__.s_size_200 .inline_block__213234__ .inner__213234__ .icon__213234__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__213234__.s_size_250 .inline_block__213234__ .inner__213234__ .icon__213234__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__213234__ .inline_block__213234__ .inner__213234__ {font-size:20px}
}

/*     213235 : 공백      */
.solid_line__213235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__213235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213235__ {height:5px}
}

/*     213236 : 한줄 텍스트      */
.text__213236__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213236__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213236__ p {font-size:15px}
}

/*     213237 : 한줄 텍스트      */
.text__213237__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213237__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213237__ p {font-size:15px}
}

/*     213238 : 한줄 텍스트      */
.text__213238__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213238__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213238__ p {font-size:15px}
}

/*     213239 : 한줄 텍스트      */
.text__213239__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213239__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213239__ p {font-size:15px}
}

/*     213240 : 공백      */
.solid_line__213240__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__213240__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213240__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213240__ {height:30px}
}

/*     213241 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__213241__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__213241__ a span {display:inline-block;position:relative}
.icon_button__213241__.style_line a {background:transparent;color:#ffffff}

.icon_button__213241__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__213241__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__213241__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     213242 : 공백      */
.solid_line__213242__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__213242__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213242__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213242__ {height:10px}
}

/*     213243 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__213243__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__213243__ a span {display:inline-block;position:relative}
.icon_button__213243__.style_line a {background:transparent;color:#ffffff}

.icon_button__213243__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__213243__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__213243__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     213244 : 공백      */
.solid_line__213244__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__213244__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213244__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213244__ {height:5px}
}

/*     213245 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__213245__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__213245__ a span {display:inline-block;position:relative}
.icon_button__213245__.style_line a {background:transparent;color:#ffffff}

.icon_button__213245__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__213245__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__213245__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     213246 : 공백      */
.solid_line__213246__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__213246__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213246__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213246__ {height:15px}
}

